Curewell Therapies-Android - Bug #2782

when patient select prescription and lab on side menu tab, below the screen menu bar is not

moving to prescription & lab
06/21/2022 01:40 PM - Mohd Irfan

Status: Closed

Priority: Normal
Assignee: shefali srivastav
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

06/21/2022

0%
0.00 hour
1.00 hour

Description
step to reproduce bug:
1. Login with valid credential (misha55@yopmail.com)

2. click on side menu
3. Go with prescription

when patient select prescription and lab on side menu tab, below the screen menu bar is not moving to prescription & lab

See attached screenshot:
History

#1 - 07/14/2022 04:14 PM - shefali srivastav

- Status changed from New to Resolved
#2 - 07/20/2022 02:43 PM - priyanka Sharma

- Status changed from Resolved to Reopened

#3 - 07/20/2022 02:58 PM - shefali srivastav

- Status changed from Reopened to Resolved

#4 - 07/20/2022 06:19 PM - priyanka Sharma

- Status changed from Resolved to Closed
